<h1>Aplicación Sufragio 2021</h1>

{% if latest_question_list %}
    <ul>
    {% for region in latest_question_list %}
        <li>
            <a href="/votos/{{ region.id }}/">{{ region.region_txt }}</a>
        </li>
    {% endfor %}
    </ul>
{% else %}
    <p>No hay registros.</p>
{% endif %}